/*
 Theme Name:   GSHDL
 Theme URI:    n. a.
 Description:  Twenty Eleven Child Theme
 Author:       pepesale gmbh
 Author URI:   http://www.pepesale.de
 Template:     gshdl
 Version:      1.0.0
 Tags:         two-columns, responsive-layout
 Text Domain:  gshdl
*/

/* @import url("../gshdl/style.css");*/
/* reset */
body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, code, ol, ul, li, dl, dt, dd, figure, table, th, td, form, fieldset, legend, input, textarea{margin:0;padding:0}
table{border-spacing:0;border-collapse:collapse}
caption, th, td{text-align:left;text-align:start;vertical-align:top}
abbr, acronym{font-variant:normal;border-bottom:1px dotted #666;cursor:help}
blockquote, q{quotes:none}
fieldset, img{border:0}
ul{list-style-type:none}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
del{text-decoration:line-through}
ins{text-decoration:none}
header, footer, nav, section, aside, article, figure, figcaption{display:block}
body{font:12px/1 "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;color:#000}
input, button, textarea, select{font-family:inherit;font-size:99%;font-weight:inherit}
pre, code{font-family:Monaco, monospace}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;margin:0;}
table{font-size:inherit}
caption, th{font-weight:bold}

/* text styles */
body{font:16px "Source Sans Pro",sans-serif,Verdana;color:#3f3e3e;}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, table, ol, ul, form{margin-bottom:12px}
p{margin-bottom:.5em;text-align:justify;line-height:1.5em;}
a, a:link,a:visited{text-decoration:none;color:#005c79;}
a:hover,a:active{text-decoration:underline;}
h1{margin-top:0;margin-bottom:0;font-size:2em;color:#005c79;font-weight:600;}
h2{margin-top:0;margin-bottom:.5em;font-size:1.6em;color:#005c79;font-weight:600;}
h3{margin-bottom:.5em;font-size:1.3em;color:#005c79;}
h4{margin-bottom:.5em;font-size:1em;font-weight:bold;color:#3f3e3e;}
#container ul, #container ol{margin-bottom:.5em;padding-left:1.5em;}
#container ul li{padding-left:1.5em;line-height:1.5em;background:url("./img/sprite.png") no-repeat left -984px;}
#container ul li ul li{padding-left:1.7em;line-height:1.3em;background:url("./img/sprite.png") no-repeat -30px -844px;}
#container ol li{margin-left:1.3em;padding-left:.5em;line-height:1.3em;list-style-type:decimal;}
hr{height:0;margin-top:.5em;margin-bottom:.5em;border-top:1px solid #005c79;color:#005c79;border-bottom:0;}
table{margin-bottom:.5em;border-collapse:collapse;}
td,th{padding:.2em 1em .2em 0;}
td p {text-align:left;}
.line td,.line th{padding:.2em .3em;border:1px solid #005c79;}

img{height:auto;max-width:100%;}
.assistive-text{clip:rect(1px,1px,1px,1px); position:absolute !important;}
.clearer{clear:both; font-size:0.1px; height:0.1px; line-height:0.1px;}

body {background:url("./img/body.jpg") #f6f6f6 center -432px no-repeat;}
#header{}
.header_inside, #container, .footer_inside{max-width:1200px;margin-right:auto;margin-left:auto;zoom:1;}
.header_inside {min-height:200px;}
.logo{width:47%;margin-left:3%;float:left;text-align:left;}
.logo img{padding-top:34px;padding-bottom:10px;}

#searchform{width:30%;float:right;margin-top:20px;margin-right:20px;text-align:right;}
.header_image{width:100%;clear:both;background-color:#005c79;text-align:center;}

.navi_toggler{display:none;}

#main {padding:40px 3%;}
#news_home {margin-top:1em;width:47%;padding-right:3%;float:left;}
#events_home {margin-top:1em;width:47%;padding-left:3%;float:left;}
.article {margin-top:1em;margin-bottom:1em;}
.article_post {padding-top:1em;border-top:1px solid #d3dfbc;}
.article_post.col_w50 {padding-top:1em;border:0;width:}
.info {text-align:right;color: #a9bb85;margin-bottom:0.5em;}
p.hlinks{margin-top:1em;margin-bottom:1em;text-align:right;}
p.small{font-size:0.9em;}
p.warning, span.warning{color:red;}
a.more-link {text-decoration:none;}
a.more-link:before{content:"[";padding-right:3px;}
a.more-link:after{content:"]";padding-left:3px;}
a.more-link:hover {text-decoration:none;text-shadow:1px 0 1px #417d90;}
.hyperlink {}
.hyperlink a {font-size:1.3em;padding:0.3em 1em;color:#005c79;font-weight:600;border:3px solid #d3dfbc;text-decoration:none;}
.hyperlink a:hover {border:3px solid #bfcea2;text-shadow:1px 0 1px #9dc3cf;}
.image_container.float_left{float:left;margin:0.45em 1em 1em 0;}
.image_container.float_right{float:left;margin:0.45em 0 1em 1em;}
#news_home .float_left.image_container ~ .content_container, #news_home .float_right.image_container ~ .content_container {overflow:hidden;}
#events_home .calendar_item {padding: 0.3em 0 1em;}
#events_home .calendar_item a {text-decoration:none;color:#3f3e3e;}
#events_home .calendar_item a:hover {text-shadow:1px 0 1px #bbb;}
#events_home .calendar_item a .event_title {font-weight:bold;}

#sidebar {padding:40px 3% 40px 0;}
.page-template-page-sidebar #main {float:left;width:70%;}
.page-template-page-sidebar #sidebar {float:right;}

#footer{width:100%;padding-bottom:24px;margin-bottom:50px;background:url("./img/footer.png") center bottom no-repeat;}
.footer_inside{position:relative;background:#86b362;padding:20px 0 0;}
.footer_address1, .footer_address2 {width:44%; float:left;padding:0 3% 20px;}
#footer h2{margin:0;color:#f6f6f6;font-size:1.5em;line-height:60px;height:60px;}
#footer p, #footer table, #footer p a {color:#212121;font-size:0.95em;}

.navi{background-color:#005c79;text-align:center;overflow:visible;}
.navi > ul{margin:0;padding:0;}
.navi ul li{display:inline;margin:0;padding:0;background:none;position:relative;line-height:80px;}
.navi ul li a{display:inline-block;font-size: 0.9em; font-weight: bold; font-family: "Open Sans", Verdana, sans-serif;text-decoration:none;text-transform:uppercase;color:#fff;padding:0 8px;}

.navi div > ul > li > a:hover, .navi div > ul > li.current_page_item > a, .navi div > ul > li.current_page_ancestor > a {color:#d3dfbc;}
.navi ul li ul{left:-99999px;top:23px;position:absolute;padding-top:25px;padding-bottom:10px;background-color:#005c79;z-index:1000;}
.navi ul li:hover > ul{left:-20px;}
.navi ul li ul li{width:200px;display:block;padding:0 8px;text-align:left;border:0;}
.navi ul li ul li a{display:block;padding:5px 10px;line-height:1em;text-decoration:none;text-transform:none;}
.navi ul li ul li a:hover,.navi ul li ul li.current_page_item a,.navi ul li ul li.current_page_ancestor a{text-decoration:none;color:#d3dfbc;}

.navi ul li ul li ul{left:-99999px;top:0px;position:absolute;padding-top:0;padding-bottom:0;0}
.navi ul li ul li:hover ul{left:200px;}
.navi ul li ul li ul li{padding:.2em .2em .2em .3em;text-align:left;border:0;}
.navi ul li ul li ul li a,.navi ul li ul li:hover ul li span{display:block;padding:5px 10px;line-height:1em;text-decoration:none;text-transform:none;}
.navi ul li ul li ul li a:hover,.navi ul li ul li ul li.active span{text-decoration:none;color:#d3dfbc;}

#click-menu {width:100%;height:46px;}
#responsive-menu #responsive-menu-title, #responsive-menu #responsive-menu-title a {}
#click-menu #RMX {font-size:48px;}
#responsive-menu .responsive-menu li a {text-transform:uppercase;}
#responsive-menu #responsiveSearchInput {color:#005c79;}

.navi_top{width:47%;float:right;margin-top:35px;margin-right:3%;text-align:right;}
.navi_top ul{padding-left:0;}
.navi_top ul li{display:inline;background-image:none;padding-left:20px;}
.navi_top ul li a:link,.navi_top ul li a:visited,.navi_top ul li span{background:url("./img/sprite.png") center -50px no-repeat;display:inline-block;height:15px;padding-top:45px;min-width:50px;font-size: 0.9em; font-weight: bold; font-family: "Open Sans", Verdana, sans-serif;text-decoration:none;text-align:center;text-transform:uppercase;color:#005c79;}
.navi_top ul li.home a {background-position:center -150px;}
.navi_top ul li.contact a {background-position:center -250px;}
.navi_top ul li.calendar a {background-position:center -350px;}
.navi_top ul li.news a {background-position:center -450px;}
.navi_top ul li a:hover,.navi_top ul li a:active{text-shadow:1px 0 #9dc3cf;}

.navi_language{float:right;margin-top:24px;margin-right:3%;text-align:right;}
.navi_language ul{margin:0;padding:0;}
.navi_language ul li{display:inline;line-height:24px;padding-left:35px;background-image:none;}
.navi_language ul li a{font-size:1em;text-decoration:none;color:#ccc;background:url("./img/sprite.png") no-repeat;display: inline-block;height: 24px;width: 38px;}
.navi_language ul li.en a {background-position:left -800px;}
.navi_language ul li.de a {background-position:left -750px;}

.navi_bottom{clear:both;width:97%;padding-right:3%;padding-top:20px;height:50px;background:#86b362 url("./img/footer.png") center top no-repeat; }
.navi_bottom ul{float:right;text-align:right;line-height:36px;}
.navi_bottom ul li{display:inline;background-image:none;line-height:36px;padding-left:15px;}
.navi_bottom ul li a{text-decoration:none;color:#f6f6f6;font-size:1em;text-transform:uppercase;}
.navi_bottom ul li.fb a{text-indent:-99999px;display:inline-block;width:36px;height:36px;background:url("./img/sprite.png") left -550px no-repeat;text-align:left;}
.navi_bottom ul li a:hover,.navi_bottom ul li a:active{text-shadow:1px 0 #f6f6f6;}

.navi_posts {text-align:center;}
.navi_posts a {padding:10px 20px}
.navi_posts a:before{content:"[";padding-right:3px;}
.navi_posts a:after{content:"]";padding-left:3px;}
.navi_posts a:hover {text-decoration:none;text-shadow:1px 0 1px #417d90;}

textarea,input,select{background-color:#f6f6f6;border:3px solid #d3dfbc;color:#005c79;}
textarea:focus,#searchform input:focus,input.captcha:focus,select:focus{background-color:#fff;border-color:#005c79;}
input,select,label,legend{height:30px;font-size:1em;line-height:30px;}
label{width:31%;float:left;padding-right:2%;}
legend{width:31%;float:left;padding-right:2%;}
.mod_search .radio_container span{margin-left:0;}
.text,textarea,.submit{width:65%;}
.checkbox,.radio{float:left;margin-right:1em;border:0;background:none;}
.captcha_text{font-size:.9em;}
input.frm_xxs,.frm_xxs input,.captcha{width:50px;}
input.frm_xs,.frm_xs input{width:100px;}
input.frm_m,.frm_m input{width:200px;}
.headline,.explanation{padding-top:.5em;font-size:1em;}
input[type="submit"] {font-size:1.3em;padding:0 1em !important;height:42px !important;line-height:36px !important;color:#005c79;font-weight:600;border:3px solid #d3dfbc;text-decoration:none;margin-top:1em;}
input[type="submit"]:hover {border:3px solid #bfcea2;text-shadow:1px 0 1px #9dc3cf;}

#searchform .field{}
#searchform .screen-reader-text{display:none;}
#searchform input#searchsubmit{width:36px;height:36px;background-color:#f6f6f6;background:url("./img/sprite.png") left top no-repeat;border:0;text-indent:-99999px;}
#searchform input#searchsubmit:hover{text-decoration:none;cursor:pointer;}
p.error{line-height:1.3em;}
.widget{clear:both;margin-top:2px;margin-bottom:2px;}
.checkbox_container label,.radio_container label{width:auto;}
.checkbox_container span,.radio_container span{clear:both;display:block;}

table.table-calnav {width:100%;max-width:650px;margin-bottom:40px;table-layout:fixed;}
table td.td-calnav {background-color:#d3dfbc;padding:8px 2px;border-right:3px solid #f6f6f6;text-align:center;}
table td.td-calnav.current {font-weight:bold;}
table.table-event {width:100%;margin-bottom:40px;}
table tr.tr-event td, table tr.tr-event th {padding:8px 5px;border-right:3px solid #f6f6f6;vertical-align:top;}
table tr.tr-event.even, table tr.tr-event.head {background-color:#d3dfbc;}

/* styles for former events (stored as shtml files) */
table.table-calnav {width:100%;max-width:650px;margin-bottom:40px;table-layout:fixed;}
table td.calnav, table td.calnavcurrent {background-color:#d3dfbc;padding:8px 2px;border-right:3px solid #f6f6f6;text-align:center;}
table.tab-border-tmedium {width:100%;margin-bottom:40px;}
table.tab-border-tmedium tr td, table.tab-border-tmedium tr th {padding:8px 5px;border-right:3px solid #f6f6f6;vertical-align:top;}
table.tab-border-tmedium tr:nth-child(odd) {background-color:#d3dfbc;}

div.people {margin-bottom:30px;}
table.table-people {width:100%;max-width:780px;margin-bottom:40px;}
table.table-people tr.row_1 {border:3px solid #005c79 !important;background-color:#f6f6f6 !important;}
table.table-people tr.row_1 th.pic {padding:0.5em;}
table.table-people tr:nth-child(odd) {background-color:#d3dfbc;border:3px solid #d3dfbc;}
table.table-people tr td {padding:8px 5px;}
table.table-people .betonung {font-weight:bold;}
table.table-people blockquote {color:#005c79;padding:10px 0;}
table.table-people .citation {border: 3px solid #d3dfbc;padding:0.5em;margin-top:1em}

table.table-people-profile {width:100%;max-width:780px;margin-bottom:10px;}
/*table.table-people-profile tr.row_1 {border:3px solid #005c79 !important;background-color:#f6f6f6 !important;}*/
/*table.table-people-profile tr.row_1 td.pic {padding:0.5em;}*/
table.table-people-profile tr td.pic {padding:10px;min-width:80px;width:20%;}
div table.table-people-profile:nth-child(even) {background-color:#d3dfbc;border:3px solid #d3dfbc;}
table.table-people-profile tr td {padding:8px 5px;}
table.table-people-profile .betonung {font-weight:bold;}
table.table-people-profile blockquote {color:#005c79;padding:10px 0;}
table.table-people-profile .citation {border: 3px solid #d3dfbc;padding:0.5em;margin-top:1em}

table.table-projects {width:100%;max-width:780px;margin-bottom:10px;}
table.table-projects tr.row_1 {border:3px solid #005c79 !important;background-color:#f6f6f6 !important;}*/
table.table-projects tr.row_1 td.pic {padding:0.5em;}
table.table-projects tr:nth-child(odd) {background-color:#d3dfbc;border:3px solid #d3dfbc;}
table.table-projects tr td, table.table-projects tr th {padding:8px 5px;}
table.table-projects .betonung {font-weight:bold;}
a.post-edit-link {display:block;margin-top:20px;}

table.newsletter {width:100%;}
table.newsletter td {text-align:center;padding-bottom:2em;}
table.newsletter td p {text-align:center;}

div.newsletter {display:inline-block;vertical-align:top;width:17.5%;padding:2em 1%;text-align:center;}
div.newsletter p {display:block;font-size:0.9em;text-align:center;}

@media screen and (max-width: 1024px) {
    #header{padding-top:60px;border-top:5px solid #005c79;}
    #footer{background-position:right bottom;}
    .navi_bottom{background-position:right top;}
    div.newsletter {width:22.5%;}
	
}

@media screen and (max-width: 768px) {
    .logo, #searchform, .navi_top {float:none;width:94%;margin:0 3%;text-align:center;}
    .navi_language {position:absolute;top:75px;right:3%;margin:0;}
    #searchform, .navi_top {margin:30px 2% 0;}
    .navi_top ul li {padding-left:7px;padding-right:7px;}
    #news_home, #events_home {float:none;width:94%;padding:0 3%;margin-bottom:2em;}
    .footer_inside {height:400px;}
    .footer_address1, .footer_address2 {float:none;width:94%;padding-bottom:10px;}
    .navi_posts a {padding:10px 5px}
    div.newsletter {width:31%;}
}


@media screen and (max-width: 560px) {
    .image_container.float_left, .image_container.float_right {float:none;text-align:center;}
    div.newsletter {width:47%;}

}